<div class="card">
    <h3 class="card-header">Sign Up</h3>
    <form class="card-body" autocomplete="off" action="/signup" method="post">
        <div class="form-group">
            <input type="text" class="form-control" autocomplete="off" name="name" placeholder="Your Name" required/>
        </div>
        <div class="form-group">
            <input type="email" class="form-control" autocomplete="new-email" name="email" placeholder="Email Address" required/>
        </div>
        <div class="form-group">
            <div class="form-row">
                <div class="col">
                    <input type="text" class="form-control" autocomplete="off" name="username" placeholder="User Name" required/>
                </div>
                <div class="col">
                    <input type="password" class="form-control" autocomplete="new-password" name="password" placeholder="Password" required/>
                </div>
            </div>
        </div>
        <div class="form-group text-right">
            <div class="btn note">
                By signing up you agree to the Terms of Service.
            </div>
            <button class="btn btn-primary" type="submit">Sign up with email</button>
        </div>
        <hr>
        <div>Sign Up with Google, facebook, twitter or apple</div>
    </form>
</div>